Subject: Re: [PATCH v2] hook: allow hooks to disable stdout_to_stderr

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 14 Jan 2026 10:36:38 +0100

On Wed, Jan 14, 2026, at 09:46, Adrian Ratiu wrote:
>[snip]
> That is correct: my mistake in v2 was assuming Kristoffer and Chris
> reported the same bug, when in fact there are 2 separate bugs requiring
> separate fixes, so I will create 2 separate commits in v3 for each.

Yeah I tested your v1 before I sent the report and it didn’t work.

Thanks Adrian and Peff for explaining what is going on in the code. That
`cat` would hang and time out was beyond my understanding. :)

>[snip]